Subject: Re: One Tenzan coming up!
From: "Steve Bamford" <[email-masked]>
To: "Chris Hughes" <[email-masked]>
Date: Mon, 15 Jul 2002 19:54:36 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Chris Hughes" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Tuesday, June 18, 2002 9:14 AM
Subject: One Tenzan coming up!

> Hi Steve,
>
> I know this has been a while in the sending, but I've given up hope of
> getting a Squadron canopy for this sucker in the near future, so I thought
> I'd send these in in the meantime!
>
> Now for some blurb for you to play with...
>
> Hasegawa Nakajima B6N2 Type 12 Tenzan (JILL) in 1/48 scale.
>
> Known to the Allies as the "JILL", the Nakajima B6N2 "Tenzan" (Heavenly
> Mountain) first saw service with the Imperial Japanese Navy in March 1944.
> The Tenzan was the largest carrier-based bomber to see service with the
IJN.
> The model represents an aircraft of the 210th Naval Flying Group.
>
> The kit is Hasegawa, enhanced with the Eduard photoetch set designed to
> compliment the kit.  The model was finished using my hoard of Warbirds
> Acrylics (PLEASE, won't someone re-issue these paints?).  I have used the
> kit canopy to complete the model for now, but when I can lay my hands on a
> Squadron vacform item, I will replace the kit canopy.  I've already got
some
> masks set aside!
>
> The weathering was achieved by airbrushing the whole airframe in Humbrol
> Metalcote matt aluminium, then masking off the areas to be depicted as
> "peeled paintwork" with liquid masking fluid.  This was peeled off quite
> soon after the green and grey had been applied, revealing the "bare metal"
> underneath.  Additional areas of bare metal were revealed after the
Hinomaru
> had been applied, by gently scraping away at the decals.  Additional scuff
> marks were applied, by the gentle use of a well-worn square of Scotchbrite
> scouring pad.  Exhaust stains were applied with a very thin mist of
> blackish-brown paint via my airbrush, then given a bit more definition by
> the use of powdered artists pastel chalks.
>
> ...  Well Steve,  I hope you think that was worth waiting for!  I've got
> some pictures of my Monogram TBD if you're interested?
>
> Cheers,
>
> Chris
>
> PS  Photos have been reduced to 400 x 300 on Adobe PhotoShop.  They'll
stand
> enlargement back up to 1600 x 1200 if required.
>
> I'll also be sending them in batches!
>